Subject: Spam on disman list, move it?

From: Randy Presuhn <[email-masked]>
Date: Tue, 16 Feb 1999 17:48:56 -0800 (PST)

Hi - 

I've received a message from Maria Greene indicating that we may need to
move the disman list from its current nexen.com site.  I've installed
and configured a Majordomo server that should stop most of the spam,
and am ready and willing to take over the administration of the list.

Before I do so, I figured I should check to find out whether anyone else
has their heart set on doing this him/herself.   Any other takers?

 -----------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 -----------------------------------------------------------------------
 Any relationship between my opinions and BMC's is coincidental.
 -----------------------------------------------------------------------